@charset "UTF-8";
/* LAYOUT */

body {
	margin: 0px;
	background-repeat: repeat-x;
	background-image: url(images/backg2.jpg);
}

img { 
 behavior: url(iepngfix.htc); 
}

#header_cont {
	width: 100%;
	height: 140px;
}

#header {
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}

#navi_cont {
	width: 100%;
	height: 45px;
}

#navigation {
	width: 896px;
	margin-left:auto;
	margin-right:auto;
	height: 45px;
	background-image: url(images/naviback2.png);
	behavior: url(iepngfix.htc);
	padding-left: 4px;
	background-repeat: no-repeat;
}

a.navigation {
	display:block;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	text-align: center;
	padding-right: 14px;
	padding-left: 16px;
	behavior: url(iepngfix.htc);
	text-shadow: #333333 1px 1px 2px;
	height: 30px;
	padding-top: 15px;
}

a.navigation:hover {
	background-image: url(images/naviover2.png);
	behavior: url(iepngfix.htc);
}

#content_cont {
	width: 100%;
	height: auto;
}

#content {
	width: 865px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-left: 25px;
	padding-right: 10px;
	background-repeat: repeat-y;
	background-image: url(images/mainback2.png);
}

#footer_cont {
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	height: 60px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#footer {
	width: 310px;
	float:right;
	height: 45px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	padding-top: 15px;
	text-align: right;
	padding-right: 70px;
	background-image: url(images/footerback.gif);
	background-repeat: no-repeat;
}



.clear {clear: both; margin: 0px}

/* TEXT AND LINKS */

.headings {
	width: 275px;
	height: 47px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	margin-left: -45px;
	padding-left: 45px;
	background-image: url(images/headingsback2.png);
	background-repeat: no-repeat;
	padding-top: 18px;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #2673A8;
	margin-top: 0px;
	margin-bottom: 5px;
}

p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #444444;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
}

a.footer-links {
	color:#999999;
	text-decoration: underline;
}

a.footer-links:hover {
	text-decoration: underline;
	color: #66CC00;
}


/* IMAGE */

.floatleft {
float:inherit;
}

.images-right {
	float: right;
	margin-left: 15px;
	margin-right: 5px;
	padding-bottom: 75px;
}

.images-right-cargo {
	float: right;
	margin-left: 15px;
	margin-right: 5px;
	padding-bottom: 25px;
}

.images-diving {
	margin-left: 20px;
}

.images-steve {
	margin-left: 35px;
}
td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #444444;
}
